html{
	background: #F6F6F6;
	width: 100%;
	min-width: 1480px;
}
body{
	background: transparent;
}


.info{
	width: 1480px;
	margin: 0 auto;
	margin-top: 40px;
	display: flex;
	padding-bottom: 110px;
}

.info .member{
	width: 192px;
	height: 885px;
	background-color: #FFFFFF;
	border-radius: 5px;
	display: flex;
	flex-direction: column;
	justify-content: start;
	align-items: center;
}
.info .member .top{
	width: 100%;
	height: 80px;
	/*border-bottom: 4px solid #f5f9fd;*/
	/*margin-bottom: 10px;*/
}
.info .member .tab-list{
	width: 100%;
	padding:  0 20px;
	border-top: 4px solid #f5f9fd;
}
.info .member .tab-list li{
	width: 240px;
	height: 80px;
	border-bottom: 1px solid #F6F6F6;
}
.info .member .tab-list li:nth-last-child(1){
	border-bottom: 0;
}
.info .member .tab-list li a{
	height: 80px;
}
.info .member .tab-list li .text{
	margin-left: 12px;
}
.icon-right{
	width: 6px;
	height: 10px;
}

.info .right{
	width: 1180px;
	min-height: 804px;
	/*margin-left: 20px;*/
}
.info .right .top-info{
	width: 1180px;
	height: 200px;
	padding: 20px;
	background-color: #FFFFFF;
	border-radius: 5px;
	position: relative;
}

.info .right .top-info .active{
	width: 150px;
	height: 150px;
	position: relative;
}
.info .right .top-info .active >img{
	width: 100%;
	height: auto;
	display: block;
}
.info .right .top-info .active .is_vip{
	position: absolute;
	left: 50%;
	bottom: 0;
	transform: translate(-50%,50%);
}

.info .right .top-info .info1{
	height: 100%;
	padding: 13px 40px;
}

.info .right .top-info .info1 .code a{
	color: #005CA7;
	border: 1px solid #005CA7;
	border-radius: 5px;
	padding: 6px;
	font-size: 16px;
}
.info .right .top-info .flex-right{
	position: absolute;
	right: 30px;
	top: 50%;
	transform: translate(0,-50%);
	width: 140px;
	height: 36px;
	padding: 6px 13px;
	background: #215DA2;
	border-radius: 5px;
}
.info .right .top-info .flex-right a:hover{
	color: #FFFFFF;
}
.info .right .set{
	width: 1650px;
	/*height: 647px;*/
	box-shadow: 0px 3px 2px 0px rgba(125,120,120,0.02);
	background: #fff;
	border-radius: 7px;
	margin-top: 33px;
	position: relative;
	padding: 35px 0;
}

.info .right .set h4{
	/*width: 1180px;*/
	padding-left: 20px;
	position: relative;
}

.info .right .set h4::before{
	content: '';
	position: absolute;
	width: 4px;
	height: 20px;
	left: 0;
	top: 50%;
	transform: translate(0,-50%);
	background-color: #215DA2;
}
.info .right .set .set-list{
	/*width: 1180px;*/
	/*overflow-y: auto;*/
	/*margin-top: 33px;*/
}
.info .right .set .set-list li{
	margin-right: 130px;
}

.info .right .set .set-list li.focus{
	color: #215DA2;
}

.set .content{
	/*width: 1180px;*/
	margin: o auto;
	padding: 20px;
	background-color: #FFFFff;
	border-radius: 5px;
	margin-top: 30px;
}
.set .content .title1{
	border: 1px solid #EFEFEF;
	border-left: 0;
	height: 60px;
	line-height: 60px;
	font-size: 18px;
}
.set .content .title1 >div{
	text-align: center;
	height: 60px;
	line-height: 60px;
}
.set .content >div >div{
	border-left:  1px solid #EFEFEF;
}
.set .content .course{
	width: 460px;
}
.set .content .class{
	width: 138px;
}

.set .content .price{
	width: 208px;
	
}

.set .content .state{
	width: 178px;
}

.set .content .operation{
	width: 144px;
}

.set .content .course-list{
	width: 100%;
	border: 1px solid #F8F8F8;
	border-left: 0;
	border-top: 0;
	/*background-color: #F8F8F8;*/
}

.set .content .course-list:nth-child(2n){
	background-color: #FFFFFF;
}

.set .content .course-img{
	width: 110px;
	height: 110px;
	background: #F5F9FD;
}
.set .content .course-img img{
	width: 100%;
}
.set .content .course-list >div{
	height: 150px;
	border-bottom: 1px solid #F8F8F8;
}
.set .content .course-list .course{
	padding: 20px 30px;
}
.set .content .course-list .details{
	height: 100%;
	padding-left: 15px;
}

.set .content .course-list .details .course-title{
	font-size: 20px;
	color: #333333;
}
.set .content .course-list .details .bh{
	font-size: 16px;
	color: #979797;
}
.set .content .course-list .class{
	display: flex;
	justify-content: center;
	align-items: center;
	color: #333333;
	font-size: 20px;
}
.set .content .course-list .price{
	display: flex;
	justify-content: center;
	align-items: center;
	color: #333333;
	font-size: 20px;
	color: #ff6d00;
}

.set .content .course-list .state{
	display: flex;
	justify-content: center;
	align-items: center;
	color: #333333;
	font-size: 20px;
}
.set .content .course-list .operation a{
	color: #215DA2;
	font-size: 20px;
}
a:hover .text{
	color: #215DA2;
}
.tab-list .focus .text{
	color: #215DA2;
}